﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="5e2c439b-0207-4a81-89b9-7a6b13c1e888" Alias="contentControls" Level="2">
  <Info>
    <Name>Content Controls</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Folder>Compositions</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties />
  <Tabs>
    <Tab>
      <Caption>Content</Caption>
      <SortOrder>10</SortOrder>
    </Tab>
  </Tabs>
</ContentType>